 .u-section-1 {
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.16000000000000003)), url('images/COMPRES-copia-copia.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 717px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 164px 401px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: normal;
  font-size: 1.25rem;
  margin: 18px 489px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
    margin-right: 201px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 83px;
    margin-right: 301px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
    margin-right: 121px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 133px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 96.43% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 115px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 36px;
    margin-right: 104px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 221px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 58px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  font-size: 1.25rem;
  margin: 13px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.1111111111111112rem;
    margin: 24px 0 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 778px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 9px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 704px;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-3 .u-image-1 {
  height: 656px;
  object-position: 50% 87.4%;
  --top-left-radius: 25px;
  --bottom-right-radius: 25px;
  width: 508px;
  margin: 0 auto 0 50px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 657px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 40px 0 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 570px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 10px 20px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 101px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 101px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 10px 20px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 101px;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 101px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 10px 20px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 101px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 101px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    --radius: 25px;
    height: 501px;
    margin-left: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 867px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 853px;
    margin-right: 96px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -53px;
    margin-top: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-3 .u-image-1 {
    height: 640px;
    margin-right: 32px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-3 .u-image-1 {
    height: 403px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 781px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 17px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 17px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/banner.jpg');
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 260px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.875rem;
  margin: 83px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 14.39%, 50% 14.39%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 867px;
}

.u-section-5 .u-shape-1 {
  width: 610px;
  height: 142px;
  background-image: none;
  margin: 667px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -751px;
  margin-bottom: 58px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 795px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 45px 30px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 6px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 6px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 22px 6px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 751px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-shape-2 {
  width: 428px;
  height: 378px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 555px;
  height: 679px;
  margin: -342px 22px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-5 .u-shape-1 {
    width: 721px;
    height: 188px;
    margin-right: 100px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 619px;
  }

  .u-section-5 .u-image-1 {
    height: 633px;
    width: 445px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-shape-1 {
    width: 383px;
    height: 116px;
    margin-top: 478px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -530px;
    margin-bottom: 35px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 655px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-5 .u-shape-2 {
    width: 277px;
  }

  .u-section-5 .u-image-1 {
    width: 333px;
    height: 485px;
    margin-top: -357px;
    margin-right: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-5 .u-shape-1 {
    width: 590px;
    margin-right: 300px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 893px;
  }

  .u-section-5 .u-image-1 {
    width: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-5 .u-shape-1 {
    height: 117px;
    width: 314px;
    margin-top: 959px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1058px;
    margin-bottom: 57px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-5 .u-shape-2 {
    width: 258px;
    height: 276px;
  }

  .u-section-5 .u-image-1 {
    width: 273px;
    height: 416px;
    margin-top: -256px;
    margin-right: 17px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 690px;
}

.u-section-6 .u-slider-1 {
  margin-top: 63px;
  margin-bottom: 60px;
  min-height: 524px;
  height: auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -57px;
}

.u-section-6 .u-carousel-item-1 {
  background-image: none;
  margin-top: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-6 .u-group-1 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 60px 40px 40px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px 0 0;
}

.u-section-6 .u-image-1 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 0 0 auto;
}

.u-section-6 .u-carousel-item-2 {
  background-image: none;
  margin-top: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 65px;
}

.u-section-6 .u-group-2 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 60px 40px 40px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px 0 0;
}

.u-section-6 .u-image-2 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 0 0 auto;
}

.u-section-6 .u-carousel-item-3 {
  background-image: none;
  margin-top: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 65px;
}

.u-section-6 .u-group-3 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 60px 40px 40px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px 0 0;
}

.u-section-6 .u-image-3 {
  width: 505px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -464px 0 0 auto;
}

.u-section-6 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-group-1 {
    width: 397px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 32px;
  }

  .u-section-6 .u-image-1 {
    width: 405px;
    animation-duration: 1000ms;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    width: 397px;
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 32px;
  }

  .u-section-6 .u-image-2 {
    width: 405px;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-6 .u-group-3 {
    width: 397px;
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 32px;
  }

  .u-section-6 .u-image-3 {
    width: 405px;
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 927px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-6 .u-group-1 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-6 .u-group-2 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-6 .u-group-3 {
    min-height: 383px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 30px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 908px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-6 .u-slider-1 {
    margin-top: 38px;
    min-height: 1002px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-6 .u-group-1 {
    min-height: 546px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-6 .u-group-2 {
    min-height: 548px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-image-2 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-6 .u-image-3 {
    height: 349px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1402px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 37px 254px 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 320px;
  height: auto;
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-size: 2.25rem;
  margin: 29px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  margin: 17px 555px 0 0;
}

.u-section-7 .u-image-1 {
  width: 479px;
  height: 773px;
  object-position: 81.15% 50%;
  margin: -765px 16px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 54px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-4 {
    margin-right: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2171px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 3.6rem;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2757px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 54px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-1 {
    height: 549px;
    margin-top: 20px;
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 532px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 34px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 204px;
}

.u-section-8 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 204px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 234px;
}

.u-section-8 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-8 .u-text-4 {
  margin: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 234px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-6 {
  margin: 23px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .u-section-8 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-8 .u-text-5 {
    margin-left: auto;
  }

  .u-section-8 .u-text-6 {
    margin-left: auto;
  }
} .u-section-9 {
  min-height: 335px;
}